## libsoup2.4 2.36.0

=== debian/changelog ===
libsoup2.4 (2.36.0-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - updated documentation

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Sep 2011 09:26:30 +0200

libsoup2.4 (2.35.92-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Sep 2011 17:25:45 +0200

libsoup2.4 (2.35.90-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 17:01:22 +0200

libsoup2.4 (2.35.5-0ubuntu1) oneiric; urgency=low

  * New upstream version, updated symbols
  * debian/patches/02_tls.patch: drop Debian workaround should not be needed

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Aug 2011 16:42:24 +0200

libsoup2.4 (2.35.4-0ubuntu1) oneiric; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * New upstream release.
  * debian/patches/01_memleaks.patch: dropped, applied upstream.
  * debian/patches/03_CVE-2011-2524.patch: dropped, applied upstream.
  * debian/libsoup2.4-1.symbols: add a new symbol:
    - soup_message_headers_clean_connection_headers@Base

  [ Michael Terry ]
  * Merge with Debian packaging, remaining change is just new upstream
    release.
  * debian/watch: Watch for unstable releases too
  * debian/control.in: Point to Ubuntu's Vcs-Bzr

 -- Michael Terry <mterry@ubuntu.com>  Mon, 01 Aug 2011 15:21:26 -0400

libsoup2.4 (2.34.2-2ubuntu1) oneiric; urgency=low

  * SECURITY UPDATE: directory traversal in SoupServer
    - debian/patches/03_CVE-2011-2524.patch: adjust libsoup/soup-server.c
      to properly verify path input
    - CVE-2011-2524

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 21 Jul 2011 12:26:41 -0500
