=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libsoup/([\d\.]+)/ libsoup-(.*)\.tar\.bz2
