## libsoup2.4 2.36.1

=== debian/changelog ===
libsoup2.4 (2.36.1-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/watch: Switch to .xz tarballs.
  * New upstream release.
  * debian/control.in: Bump glib build dependency to >= 2.30.0, as per
    configure.ac.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Nov 2011 18:17:21 +0100

libsoup2.4 (2.36.0-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/02_tls.patch, fixed upstream: Default to TLS for
    https connections, and fall back to SSLv3 on failure.
  * debian/libsoup2.4-1.symbols: Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 07:20:24 +0200
