=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Source: libsoup2.4
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.27.5),
+               libglib2.0-dev (>= 2.30.0),
                glib-networking (>= 2.28.4),
                libgnome-keyring-dev,
                libsqlite3-dev,
@@ -23,7 +22,8 @@
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0
 Build-Depends-Indep: libglib2.0-doc
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/libsoup/ubuntu
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libsoup2.4
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libsoup2.4
 Standards-Version: 3.9.2
 
 Package: libsoup2.4-dev
