## libsoup2.4 2.37.90

=== debian/changelog ===
libsoup2.4 (2.37.90-1) experimental; urgency=low

  * New development release.
  * debian/libsoup2.4-1.symbols:
  - updated for the new version
  * debian/control.in:
  - Bump build-dep and dep on libglib2.0-dev to 2.31.7, following upstream
    change

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 03 Mar 2012 16:54:11 -0300

libsoup2.4 (2.36.1-2) UNRELEASED; urgency=low

  [ Allison Randal ]
  * Transition to multiarch. Thanks to Allison Randal for the patch!
    (Closes: #651018)

  [ Michael Biebl ]
  * Change section of gir1.2-soup-2.4 to introspection.
  * Remove obsolete Replaces.

  [ Josselin Mouette ]
  * Remove MA: same statements for -dev packages, because they depend on 
    gir packages which are not MA compatible.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2011 22:25:30 +0100
