=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.90),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8.1.3~),
+               cdbs (>= 0.4.93~),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.31.7),
                glib-networking (>= 2.28.4),
                libgnome-keyring-dev,
                libsqlite3-dev,
@@ -32,7 +32,7 @@
 Depends: ${misc:Depends},
          libsoup2.4-1 (= ${binary:Version}),
          gir1.2-soup-2.4 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.27.5),
+         libglib2.0-dev (>= 2.31.7),
          libxml2-dev
 Suggests: libsoup2.4-doc
 Replaces: gir-repository-dev
@@ -61,6 +61,8 @@
 Package: libsoup2.4-1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          glib-networking (>= 2.28.4)
@@ -117,6 +119,8 @@
 Package: libsoup-gnome2.4-1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: HTTP library implementation in C -- GNOME support library
@@ -184,7 +188,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: libsoup2.4-dev
-Replaces: libsoup2.2-doc (<< 2.2.105)
 Description: HTTP library implementation in C -- API Reference
  It was originally part of a SOAP (Simple Object Access Protocol)
  implementation called Soup, but the SOAP and non-SOAP parts have now been
@@ -208,7 +211,7 @@
  This package contains the documentation.
 
 Package: gir1.2-soup-2.4
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
