## libsoup2.4 2.37.91

=== debian/changelog ===
libsoup2.4 (2.37.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/libsoup2.4-1.symbols: Add new symbol.
  * debian/control.in: Bump Build-Depends on debhelper to (>= 9).

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 18:41:28 +0100
