=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,6 @@
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+        --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 DEB_MAKE_CHECK_TARGET = check
