## libsoup2.4 2.40.0

=== debian/changelog ===
libsoup2.4 (2.40.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:32:14 +1200

libsoup2.4 (2.39.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:53:29 +1200

libsoup2.4 (2.39.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:35:46 +1200

libsoup2.4 (2.39.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libsoup2.4-1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 12:13:45 +1200

libsoup2.4 (2.39.5-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/libsoup2.4-1.install: install the translations there

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 22:25:21 +0200

libsoup2.4 (2.39.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jul 2012 11:04:41 +1200

libsoup2.4 (2.39.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libsoup2.4-1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:54:05 +1200

libsoup2.4 (2.39.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/libsoup2.4-1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 28 Jun 2012 17:42:46 +1200

libsoup2.4 (2.39.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1011473)
  * debian/control:
    - Add build-depends on intltool
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 13:25:04 +1200

libsoup2.4 (2.38.1-2) unstable; urgency=low

  * Make test suite failures non-fatal so we don't block testing migration due
    to failing builds on kfreebsd-* and sparc. Once #643906 and #663056 are
    fixed this change should be reverted again.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 20:50:12 +0200
