=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libsoup2.4
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.31.7),
-               glib-networking (>= 2.28.4),
+               intltool (>= 0.35.0),
+               libglib2.0-dev (>= 2.33.1),
+               glib-networking (>= 2.32.0),
                libgnome-keyring-dev,
                libsqlite3-dev,
                libxml2-dev,
@@ -22,9 +22,9 @@
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0
 Build-Depends-Indep: libglib2.0-doc
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libsoup2.4
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libsoup2.4
-Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libsoup2.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
+Standards-Version: 3.9.3
 
 Package: libsoup2.4-dev
 Architecture: any
@@ -32,7 +32,7 @@
 Depends: ${misc:Depends},
          libsoup2.4-1 (= ${binary:Version}),
          gir1.2-soup-2.4 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.31.7),
+         libglib2.0-dev (>= 2.33.1),
          libxml2-dev
 Suggests: libsoup2.4-doc
 Replaces: gir-repository-dev
@@ -65,7 +65,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         glib-networking (>= 2.28.4)
+         glib-networking (>= 2.32.0)
 Description: HTTP library implementation in C -- Shared library
  It was originally part of a SOAP (Simple Object Access Protocol)
  implementation called Soup, but the SOAP and non-SOAP parts have now been
