## libsoup2.4 2.40.3

=== debian/changelog ===
libsoup2.4 (2.40.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 18 Jan 2013 15:47:39 +0100

libsoup2.4 (2.40.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:33:36 +1300

libsoup2.4 (2.40.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Oct 2012 15:27:18 +0200

libsoup2.4 (2.39.92-1) experimental; urgency=low

  * New upstream release.
  * Track unstable versions in the experimental branch.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.33.14) so we don't pick up
    the version from unstable. This will also generate a tight enough
    dependency. Closes: #687388

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Sep 2012 21:05:44 +0200

libsoup2.4 (2.39.90-1) experimental; urgency=low

  * New upstream release (Packaging from 2.39.90-0ubuntu1)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 26 Aug 2012 15:41:50 +0200
