## libsoup2.4 2.42.2

=== debian/changelog ===
libsoup2.4 (2.42.2-6) unstable; urgency=low

  * debian/rules:
    + Temporarily disable the test suite on !linux as one test hangs there.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Jun 2013 09:32:26 +0200

libsoup2.4 (2.42.2-5) unstable; urgency=low

  * debian/patches/11-cache-test.patch:
    + Don't fail if we leak the GInputStream. This looks like a race
      condition in the test case.
  * debian/patches/12-timeout-test.patch:
    + Ignore the results of this test as it currently fails on sparc
      where there's no valgrind.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Jun 2013 22:22:06 +0200

libsoup2.4 (2.42.2-4) unstable; urgency=low

  * debian/patches/01_tests_debug_output.patch:
    + Make the test suite print debug output.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 28 May 2013 01:57:39 +0200

libsoup2.4 (2.42.2-3) unstable; urgency=low

  * Don't run the test-suite via DEB_MAKE_CHECK_TARGET but use a separate make
    target. This way we can avoid having to run the complete build under xvfb
    and we can set HOME and XDG_RUNTIME_DIR to a writable location.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 May 2013 12:46:27 +0200

libsoup2.4 (2.42.2-2) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/control:
    - Build-Depends on libglib2.0-dev >= 2.36 according to
      configure.ac.
    - Bump Standards-Version to 3.9.4.

  [ Michael Biebl ]
  * Upload to unstable.
  * Track stable releases again.
  * Make test-suite failures fatal again, so regressions don't go unnoticed.
  * Add Build-Depends on dbus, dbus-x11, xvfb, xauth and curl for running the
    test-suite.
  * Run make under xvfb so dbus-launch works properly.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 May 2013 06:01:24 +0200

libsoup2.4 (2.42.0-1) experimental; urgency=low

  * debian/control.in:
    + Remove spurious period in the description. Closes: #703757.
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 25 Mar 2013 16:07:05 +0100

libsoup2.4 (2.41.92-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 18 Mar 2013 20:59:07 +0100

libsoup2.4 (2.41.91-1) experimental; urgency=low

  * New upstream release.
  * debian/libsoup2.4-doc.examples:
    + Ship examples in libsoup2.4-doc.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Mar 2013 19:20:40 +0100

libsoup2.4 (2.41.90-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/libsoup2.4-1.symbols:
      - Updated for new symbols. Many symbols have been removed, but they
        were not exported in public headers, so nobody should be using them
        anyway.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Feb 2013 20:42:03 +0100
