=== debian/control ===
--- 
+++ 
@@ -2,30 +2,33 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libsoup2.4
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
                intltool (>= 0.35.0),
-               libglib2.0-dev (>= 2.33.14),
+               libglib2.0-dev (>= 2.36.0),
                glib-networking (>= 2.32.0),
-               libgnome-keyring-dev,
                libsqlite3-dev,
                libxml2-dev,
                gtk-doc-tools,
                shared-mime-info,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0
+               dbus,
+               dbus-x11,
+               xvfb,
+               xauth,
+               curl
 Build-Depends-Indep: libglib2.0-doc
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libsoup2.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: libsoup2.4-dev
 Architecture: any
@@ -33,7 +36,7 @@
 Depends: ${misc:Depends},
          libsoup2.4-1 (= ${binary:Version}),
          gir1.2-soup-2.4 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.33.1),
+         libglib2.0-dev (>= 2.35.0),
          libxml2-dev
 Suggests: libsoup2.4-doc
 Replaces: gir-repository-dev
@@ -96,7 +99,7 @@
 Depends: libsoup2.4-1 (= ${binary:Version}),
          ${misc:Depends}
 Description: HTTP library implementation in C -- debugging symbols
- It was originally part of a SOAP (Simple Object Access Protocol).
+ It was originally part of a SOAP (Simple Object Access Protocol)
  implementation called Soup, but the SOAP and non-SOAP parts have now been
  split into separate packages.
  .
