## libsoup2.4 2.42.3.1

=== debian/changelog ===
libsoup2.4 (2.42.3.1-0ubuntu1) saucy; urgency=low

  * New upstream bug fix version, fixes some hangs and ld leaks issues,
    that should resolve the issues where gvfsd-http ends up segfaulting
    (which happens often with the Unith dash) (lp: #1054081)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Nov 2013 13:16:49 +0100
