## libsoup2.4 2.44.2

=== debian/changelog ===
libsoup2.4 (2.44.2-1ubuntu2) trusty; urgency=medium

  * debian/patches/git_no_ssl_test_work.patch: 
    - backport upstream fix for a buggy test

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 20:35:20 +0100

libsoup2.4 (2.44.2-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Dec 2013 00:27:34 +0000

libsoup2.4 (2.44.2-1) unstable; urgency=low

  * New upstream release. (Closes: #731107)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 Dec 2013 19:05:37 +0100

libsoup2.4 (2.44.1-1) unstable; urgency=low

  * New upstream release
  * Drop patches crippling test-cases which has now been fixed upstream:
    - 11-cache-test.patch
    - 12-timeout-test.patch
  * Update debian/libsoup2.4-1.symbols with 4 added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 22:08:50 +0200
