## libsoup2.4 2.46.0

=== debian/changelog ===
libsoup2.4 (2.46.0-2tanglu0.1) aequorea-updates; urgency=medium

  * Disable tests and reduce libglib2.0-dev build-depends.

 -- Jon Severinsson <jon@severinsson.net>  Sat, 03 May 2014 12:00:00 +0200

libsoup2.4 (2.46.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Apr 2014 16:01:27 +0200

libsoup2.4 (2.46.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:30:05 +0100

libsoup2.4 (2.45.90-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control.in:
    + Bump glib b-d to 2.39.90, needed for the test suite now that it has
      switch to the TAP driver.
  * debian/patches/01_tests_debug_output.patch:
    + Dropped, the extra debug output confused the TAP driver and makes it
      think some tests fail.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Feb 2014 23:50:51 +0100

libsoup2.4 (2.45.3-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control.in:
    + Standards-Version is 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 18:52:42 +0100
