## libsoup2.4 2.48.0

=== debian/changelog ===
libsoup2.4 (2.48.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:51:27 +0200

libsoup2.4 (2.47.4-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Sep 2014 22:35:44 +0200
