## libsoup2.4 2.50.0

=== debian/changelog ===
libsoup2.4 (2.50.0-2ubuntu0.1) wily-security; urgency=medium

  * debian/patches/new_samba_compat.patch: fix regression in NTLM
    authentication caused by Samba security update (LP: #1573494)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Apr 2016 10:12:58 -0400

libsoup2.4 (2.50.0-2debian1) wily; urgency=medium

  * Upload changes included in Debian. Want this to autosync next time, so
    using a different version string.
    - Run testsuite verbosely to get information on failures.
    - debian/patches/0001-tests-date-remove-duplicate-test-cases.patch: Don't
      duplicate testcases - fix failure with glib 2.46.0

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 02 Oct 2015 13:12:37 +0100

libsoup2.4 (2.50.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 May 2015 14:14:30 +0200

libsoup2.4 (2.50.0-1) experimental; urgency=medium

  * New upstream release 2.50.0
    + Updated translations

 -- Iain Lane <laney@debian.org>  Thu, 02 Apr 2015 16:59:34 +0100
